.header-two__main-wrapper {
  background-color: #fff; }

.header-two__main {
  display: flex;
  max-width: 1344px;
  min-height: 100px;
  margin-left: auto;
  margin-right: auto; }

.header-two__logo {
  display: flex;
  align-items: center;
  flex-basis: 160px;
  padding: 6px 6px;
  padding-left: 0; }
  .header-two__logo img {
    max-width: 100%; }

.header-two__btn-fixed-menu {
  display: none; }

.header-two__main-mobile {
  display: none;
  align-items: center;
  margin: 0 15px;
  cursor: pointer; }
  .header-two__main-mobile:hover svg {
    fill: red; }

@media (max-width: 1023px) {
  .header-two {
    border-bottom: 1px solid #eee; }
  .header-two__main {
    min-height: 30px; }
  .header-two__main-mobile {
    display: flex; } }

@media (max-width: 767px) {
  .header-two__main {
    flex-wrap: wrap; }
    .header-two__main .mobileSelectCity {
      width: 100%; } }

.header-two__city {
  position: relative;
  display: flex;
  flex-direction: column;
  align-items: flex-start;
  flex-basis: 185px;
  padding-left: 30px;
  padding-bottom: 10px;
  justify-content: center; }
  .header-two__city svg {
    position: absolute;
    left: 0;
    top: calc(50% - 20px);
    width: 20px;
    height: 22px;
    fill: #B2B2B2; }
  .header-two__city p {
    font-size: 1rem;
    padding-bottom: 0; }
  .header-two__city a {
    font-size: 1.07rem;
    font-weight: 700;
    color: red; }
    .header-two__city a:hover {
      color: #cc0000; }
  .header-two__city .select-city__dropdown-wrap {
    top: calc(100% - 10px);
    left: 0; }

@media (max-width: 1023px) {
  .header-two__city {
    display: none; } }

.header-two__search {
  display: flex;
  align-items: center;
  flex-grow: 1;
  margin-right: 30px;
  color: #000; }
  .header-two__search form {
    position: relative;
    flex-grow: 1; }
  .header-two__search > #search {
    display: flex;
    flex-grow: 1;
    position: relative; }
  .header-two__search input {
    width: 100%;
    padding: 8px 14px;
    padding-right: 40px;
    border: 1px solid #EBEBEB;
    border-radius: 4px; }
    .header-two__search input::placeholder {
      color: #808080; }
    .header-two__search input:hover {
      border-color: #B2B2B2; }
    .header-two__search input:focus + button svg {
      fill: #000; }
    .header-two__search input:disabled {
      background-color: #EBEBEB; }
  .header-two__search button {
    position: absolute;
    right: 0;
    top: 0;
    height: 100%;
    display: flex;
    align-items: center;
    width: 40px;
    justify-content: center;
    border: none;
    background: none;
    cursor: pointer; }
  .header-two__search svg {
    fill: #B2B2B2; }

.title-search-result {
  position: absolute;
  min-width: 320px;
  z-index: 120; }
  .title-search-result.fixed {
    position: absolute;
    top: 100% !important;
    left: 0 !important;
    min-width: 320px !important; }

@media (max-width: 1199px) {
  .title-search-result.fixed {
    position: absolute;
    top: calc(100% + 5px) !important;
    left: 0 !important;
    width: 320px !important; } }

@media (max-width: 1023px) {
  .header-two__search {
    display: none; } }

.header-two__search-matches {
  top: 100%;
  left: 0;
  width: 100%;
  background: #fff;
  z-index: 30;
  border-radius: 0 0 4px 4px;
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.15); }
  .header-two__search-matches.active {
    display: table; }

.header-two__search-matches-list {
  margin-bottom: 0;
  padding-bottom: 0;
  max-height: 450px; }
  .header-two__search-matches-list li:last-of-type {
    display: none; }

.header-two__search-matches-item {
  display: flex;
  margin-bottom: 0;
  padding-left: 0;
  border-top: 1px solid #EBEBEB; }
  .header-two__search-matches-item a {
    display: flex; }
  .header-two__search-matches-item:first-child {
    border-top: none; }

.header-two__search-matches-item-btn {
  height: 40px;
  flex-grow: 1; }
  .header-two__search-matches-item-btn a {
    display: block;
    background-color: red;
    color: #fff;
    font-weight: 600;
    border-radius: 0 0 4px 4px; }
  .header-two__search-matches-item-btn a:hover {
    background-color: #cc0000; }
  .header-two__search-matches-item-btn .header-two__search-matches-description {
    width: 100%;
    padding: 0; }
  .header-two__search-matches-item-btn .header-two__search-matches-name {
    margin-bottom: 0;
    text-align: center;
    line-height: 40px; }

.header-two__search-matches-img {
  display: flex;
  justify-content: center;
  align-items: center;
  flex-shrink: 0;
  width: 80px;
  padding: 10px;
  border-right: 1px solid #EBEBEB; }

.header-two__search-matches-description {
  padding: 17px 23px; }

.header-two__search-matches-name {
  margin-bottom: 3px;
  padding-bottom: 0; }
  .header-two__search-matches-name span {
    font-weight: 700; }

.header-two__search-matches-price {
  font-weight: 700;
  padding-bottom: 0; }

.header-two__search-matches-btn {
  width: 100%;
  padding: 9px 0;
  font-weight: 700;
  font-size: 1.07rem;
  color: #fff;
  text-align: center;
  background-color: red;
  cursor: pointer;
  transition: 0.3s; }
  .header-two__search-matches-btn:hover {
    color: #fff;
    background-color: #cc0000; }

.header-two__contact {
  position: relative;
  display: flex;
  align-items: center;
  flex-basis: 227px;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-left: 30px;
  padding-bottom: 8px; }
  .header-two__contact .header-two__contact-arrow {
    position: absolute;
    right: -23px;
    top: 8px;
    width: 14px;
    height: 12px; }
  .header-two__contact .header-two__contact-phone-link {
    position: relative;
    padding-bottom: 0;
    font-size: 17px;
    font-weight: 700;
    cursor: pointer; }
    .header-two__contact .header-two__contact-phone-link > svg:not([class]) {
      position: absolute;
      left: 0;
      top: calc(50% - 20px);
      fill: #B2B2B2; }
    .header-two__contact .header-two__contact-phone-link .header-two__contact-phone-link-icon {
      position: absolute;
      left: -28px;
      top: calc(50% - 8px);
      fill: #B2B2B2; }
  .header-two__contact .header-two__contact-phone-link:hover ~ .header-two__drop-down {
    display: block;
    top: 0;
    height: auto;
    overflow: auto;
    z-index: 101;
    opacity: 1; }
  .header-two__contact > .header-two__contact-arrow-link {
    position: relative;
    font-size: 1.07rem;
    color: red;
    cursor: pointer;
    transition: font-size 0s; }
    .header-two__contact > .header-two__contact-arrow-link:hover {
      color: #cc0000; }
    .header-two__contact > .header-two__contact-arrow-link.btnLoaderCustom {
      min-height: 22px;
      font-size: 0; }
    .header-two__contact > .header-two__contact-arrow-link .loader-btn {
      top: 0;
      left: 0;
      fill: red; }

@media (max-width: 1023px) {
  .header-two__contact {
    display: none; } }

.header-two__personal {
  position: relative;
  display: flex;
  flex-basis: 180px;
  align-items: center;
  flex-direction: column;
  justify-content: center;
  align-items: flex-start;
  padding-bottom: 13px;
  margin-left: auto; }
  .header-two__personal svg {
    position: absolute;
    left: 0;
    top: calc(50% - 20px);
    transition: fill 0.2s;
    fill: #BDBDBD; }
  .header-two__personal p {
    padding-left: 30px;
    padding-bottom: 0;
    font-size: 12px;
    color: #B2B2B2; }
  .header-two__personal a {
    padding-left: 30px;
    font-size: 1.07rem;
    color: #000;
    transition: color 0.1s ease-in-out, fill 0.1s ease-in-out; }
    .header-two__personal a:hover {
      color: red; }
      .header-two__personal a:hover svg {
        fill: red; }

@media (max-width: 1200px) {
  .header-two__personal {
    flex-basis: auto; }
    .header-two__personal svg {
      top: calc(50% - 3px);
      cursor: pointer;
      transition: fill 0.3s; }
    .header-two__personal svg:hover {
      fill: #cc0000; }
    .header-two__personal a {
      font-size: 0; }
    .header-two__personal p {
      display: none; } }

.header-two__basket {
  display: flex;
  align-items: center;
  display: flex;
  padding-right: 15px; }

.header-two__basket-compare {
  align-self: center;
  position: relative;
  margin-top: 16px;
  margin-right: 24px;
  cursor: pointer;
  z-index: 100; }
  .header-two__basket-compare:hover svg {
    fill: red;
    opacity: 0.3; }
  .header-two__basket-compare.active svg {
    fill: #000;
    opacity: 0.9; }
  .header-two__basket-compare.active:hover svg {
    fill: red;
    opacity: 0.9; }
  .header-two__basket-compare.active span {
    background-color: red; }
  .header-two__basket-compare svg {
    width: 24px;
    height: 20px;
    fill: #B2B2B2;
    opacity: 0.9; }
  .header-two__basket-compare span {
    position: absolute;
    bottom: 16px;
    right: -15px;
    height: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    min-width: 24px;
    background: #B2B2B2;
    border: 2px solid #fff;
    border-radius: 12px;
    color: #fff;
    text-align: center;
    font-size: 12px; }

.header-two__basket-favorites {
  align-self: center;
  position: relative;
  margin-top: 16px;
  padding-right: 24px;
  cursor: pointer;
  z-index: 100; }
  .header-two__basket-favorites:hover svg {
    fill: red;
    opacity: 0.3; }
  .header-two__basket-favorites.active svg {
    fill: #000;
    opacity: 0.9; }
  .header-two__basket-favorites.active:hover svg {
    fill: red;
    opacity: 0.9; }
  .header-two__basket-favorites.active span {
    background-color: red; }
  .header-two__basket-favorites svg {
    width: 24px;
    height: 20px;
    fill: #B2B2B2;
    opacity: 0.9; }
  .header-two__basket-favorites span {
    position: absolute;
    bottom: 16px;
    left: 15px;
    height: 24px;
    min-width: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #B2B2B2;
    border: 2px solid #fff;
    border-radius: 12px;
    color: #fff;
    text-align: center;
    font-size: 12px; }

.header-two__basket-buy {
  align-self: center;
  position: relative;
  margin-top: 16px;
  cursor: pointer;
  z-index: 100; }
  .header-two__basket-buy:hover svg {
    fill: red;
    opacity: 0.3; }
  .header-two__basket-buy.active svg {
    opacity: 0.9;
    fill: #000; }
  .header-two__basket-buy.active:hover svg {
    fill: red;
    opacity: 0.9; }
  .header-two__basket-buy.active span {
    background-color: red; }
  .header-two__basket-buy svg {
    width: 24px;
    height: 20px;
    fill: #B2B2B2;
    opacity: 0.9; }
  .header-two__basket-buy span {
    position: absolute;
    bottom: 16px;
    right: -15px;
    height: 24px;
    min-width: 24px;
    display: flex;
    justify-content: center;
    align-items: center;
    background: #B2B2B2;
    border: 2px solid #fff;
    border-radius: 12px;
    color: #fff;
    text-align: center;
    font-size: 12px; }

.header-two__nav {
  background-color: red; }

@media (max-width: 1023px) {
  .header-two__nav {
    display: none; }
  .header-two__logo {
    margin-left: auto; } }

@media (max-width: 767px) {
  .header-two__basket-compare {
    display: none; }
  .header-two__basket-favorites {
    display: none; }
  .header-two__basket {
    padding-right: 25px; }
  .header-two__logo {
    flex-basis: 130px; } }

.header-two__main-nav {
  position: relative;
  display: flex;
  justify-content: space-between;
  max-width: 1344px;
  min-height: 60px;
  margin-left: auto;
  margin-right: auto;
  border-left: 1px solid #cc0000;
  border-right: 1px solid #cc0000; }
  .header-two__main-nav > div {
    display: flex;
    flex-grow: 1; }
  .header-two__main-nav .header-two__main-nav-catalog {
    display: flex;
    flex-grow: 1;
    min-width: 220px; }
    .header-two__main-nav .header-two__main-nav-catalog.active > a,
    .header-two__main-nav .header-two__main-nav-catalog.current > a {
      background-color: #cc0000; }
    .header-two__main-nav .header-two__main-nav-catalog > a {
      position: relative;
      display: flex;
      height: 60px;
      width: 100%;
      align-items: center;
      justify-content: center;
      padding: 0 38px;
      font-size: 1.14rem;
      font-weight: 700;
      color: #fff; }
    .header-two__main-nav .header-two__main-nav-catalog:hover > a {
      background-color: #cc0000;
      color: #fff; }
    .header-two__main-nav .header-two__main-nav-catalog:hover > .header-two__menu-catalog {
      top: 60px;
      padding: 30px 0;
      left: -1px;
      z-index: 100;
      opacity: 1;
      height: 500px; }
    .header-two__main-nav .header-two__main-nav-catalog .site-navigation__item-icon {
      display: block; }
  .header-two__main-nav .header-two__main-navigation {
    display: flex;
    flex-grow: 1; }
    .header-two__main-nav .header-two__main-navigation > div {
      display: flex;
      flex-grow: 1; }
  .header-two__main-nav .header-two__main-nav-item {
    position: relative;
    display: inline-flex;
    align-items: center;
    flex-grow: 1;
    margin-bottom: 0;
    padding: 0;
    border-left: 1px solid #cc0000; }
    .header-two__main-nav .header-two__main-nav-item.current > a {
      background-color: #cc0000; }
    .header-two__main-nav .header-two__main-nav-item > a {
      display: flex;
      height: 60px;
      width: 100%;
      align-items: center;
      justify-content: center;
      padding: 0 38px;
      font-size: 1.14rem;
      font-weight: 700;
      color: #fff; }
    .header-two__main-nav .header-two__main-nav-item > span {
      display: flex;
      height: 60px;
      width: 100%;
      align-items: center;
      justify-content: center;
      padding: 0 38px;
      font-size: 1.14rem;
      font-weight: 700;
      color: #fff;
      background-color: #cc0000; }
    .header-two__main-nav .header-two__main-nav-item:hover > a {
      background-color: #cc0000;
      color: #fff; }
  .header-two__main-nav svg {
    fill: #fff; }
  .header-two__main-nav .site-navigation__item-icon {
    position: absolute;
    display: none;
    right: 40px;
    top: calc(50% - 4px); }
  .header-two__main-nav .header-two__nav-submenu--other {
    display: flex; }

.header-two__main-nav-item-more {
  width: 60px;
  justify-content: center;
  align-items: center;
  border-left: 1px solid #cc0000;
  cursor: pointer; }
  .header-two__main-nav-item-more .header-two__nav-submenu {
    right: 0; }
  .header-two__main-nav-item-more .header-two__main-nav-item {
    width: 100%;
    border-left: none;
    border-bottom: 1px solid #EDEDED; }
    .header-two__main-nav-item-more .header-two__main-nav-item .header-two__nav-submenu {
      top: 0 !important;
      right: 100%; }
  .header-two__main-nav-item-more .header-two__main-nav-item a {
    color: #000;
    display: block;
    width: 100%;
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 15px;
    padding-bottom: 14px;
    font-size: 1.07rem;
    line-height: 21px;
    font-weight: 500; }
  .header-two__main-nav-item-more .header-two__main-nav-item:hover > a {
    color: red;
    background-color: #fff;
    border-right: 1px solid #cc0000; }
  .header-two__main-nav-item-more .header-two__main-nav-item:hover > svg {
    fill: red; }
  .header-two__main-nav-item-more .header-two__main-nav-item:hover .header-two__nav-submenu {
    top: 0 !important;
    right: 100%; }
  .header-two__main-nav-item-more:hover {
    background-color: #cc0000; }
  .header-two__main-nav-item-more:hover > .header-two__nav-submenu {
    display: block;
    height: auto;
    opacity: 1;
    top: 60px;
    right: 0;
    z-index: 10; }
  .header-two__main-nav-item-more .header-two__nav-submenu-true svg {
    fill: #000;
    transform: rotate(90deg);
    left: 15px; }

.header-two__menu-icon {
  position: absolute;
  left: 26px;
  top: calc(50% - 10px);
  width: 26px;
  height: 20px; }

.header-two__menu-catalog {
  height: 0;
  display: block;
  position: absolute;
  top: 70px;
  left: 0;
  background-color: #fff;
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.15);
  z-index: -1;
  opacity: 0;
  transition: top 0.3s, opacity 0.3s, height 0s, padding 0s; }

.header-two__nav-submenu {
  display: block;
  width: 300px;
  height: 0;
  position: absolute;
  top: 70px;
  background-color: #EDEDED;
  overflow: hidden;
  z-index: 10;
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.15);
  opacity: 0;
  z-index: -1;
  transition: opacity 0.3s, z-index 0.1s ease-in-out 0.1s, height 0s; }
  .header-two__nav-submenu.header-two__nav-submenu--right {
    right: 0; }
    .header-two__nav-submenu.header-two__nav-submenu--right .header-two__nav-submenu-sublevel {
      left: -100%; }
    .header-two__nav-submenu.header-two__nav-submenu--right .site-navigation__item-icon-arrow {
      left: 20px;
      transform: rotate(0deg); }
    .header-two__nav-submenu.header-two__nav-submenu--right .header-two__nav-submenu-item:hover::after {
      right: 0; }
  .header-two__nav-submenu.header-two__nav-submenu--left {
    left: 0; }
    .header-two__nav-submenu.header-two__nav-submenu--left .header-two__nav-submenu-sublevel {
      left: 100%; }
    .header-two__nav-submenu.header-two__nav-submenu--left .header-two__nav-submenu-item:hover::after {
      left: 0; }
  .header-two__nav-submenu .header-two__nav-submenu-item:hover > .header-two__nav-submenu-sublevel {
    width: 300px;
    opacity: 1; }

.header-two__main-nav-item.header-two__nav-submenu-true:hover .header-two__nav-submenu {
  top: 60px;
  z-index: 60;
  opacity: 1;
  height: auto;
  max-height: 500px;
  overflow: initial;
  transition: top 0.3s; }

.header-two__main-nav-item.header-two__nav-submenu-true > a {
  padding-right: 70px; }

.header-two__main-nav-item.header-two__nav-submenu-true > span {
  padding-right: 70px; }

.header-two__main-nav-item.header-two__nav-submenu-true .site-navigation__item-icon {
  display: block; }

.header-two__nav-submenu-item {
  position: relative;
  margin-bottom: 0;
  padding-left: 0;
  border-bottom: 1px solid #EDEDED; }
  .header-two__nav-submenu-item:hover > a {
    background-color: #f7f7f7;
    color: red; }
  .header-two__nav-submenu-item a {
    display: block;
    width: 100%;
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 15px;
    padding-bottom: 14px;
    font-size: 1rem;
    line-height: 21px;
    font-weight: 700; }
  .header-two__nav-submenu-item span {
    display: block;
    width: 100%;
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 15px;
    padding-bottom: 14px;
    font-size: 1.07rem;
    line-height: 21px;
    font-weight: 500;
    color: #fff; }
  .header-two__nav-submenu-item .site-navigation__item-icon-arrow {
    position: absolute;
    display: none;
    top: calc(50% - 6px);
    right: 15px;
    fill: #000;
    transform: rotate(180deg); }
  .header-two__nav-submenu-item:hover .site-navigation__item-icon-arrow {
    fill: red; }
  .header-two__nav-submenu-item.header-two__nav-submenu-item--sublevel .site-navigation__item-icon-arrow {
    display: block; }

.header-two__nav-submenu-item.header-two__nav-submenu-true svg {
  display: block; }

.header-two__nav-submenu-sublevel {
  position: absolute;
  top: 0;
  width: 0;
  position: absolute;
  background-color: #EDEDED;
  z-index: 10;
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.15);
  opacity: 0;
  transition: opacity 0.3s, left 0.3s; }
  .header-two__nav-submenu-sublevel .header-two__nav-submenu-item {
    position: relative;
    margin-bottom: 0;
    padding-left: 0;
    border-bottom: 1px solid #EDEDED; }
  .header-two__nav-submenu-sublevel a {
    padding-left: 30px; }

.header-two__drop-down {
  position: absolute !important;
  top: 10px;
  left: 0;
  width: 280px;
  height: 0;
  padding-top: 23px;
  background-color: #fff;
  border-radius: 0 0 4px 4px;
  overflow: hidden;
  box-shadow: 0px 6px 12px rgba(0, 0, 0, 0.15);
  z-index: -10;
  opacity: 0;
  transition: heigth 0s, opacity 0s, top 0.3s; }
  .header-two__drop-down:hover {
    display: block;
    top: 0;
    height: auto;
    overflow: auto;
    z-index: 101;
    opacity: 1; }

.header-two__drop-down-item {
  position: relative;
  margin-bottom: 27px;
  padding-left: 51px;
  padding-right: 10px; }
  .header-two__drop-down-item > a {
    overflow: hidden;
    width: 100%;
    display: block;
    text-overflow: ellipsis; }
  .header-two__drop-down-item > p {
    overflow: hidden;
    width: 100%;
    display: block;
    text-overflow: ellipsis; }
  .header-two__drop-down-item p {
    padding-bottom: 0; }
  .header-two__drop-down-item svg {
    position: absolute;
    top: 0;
    left: 20px;
    width: 18px;
    height: 20px;
    fill: #B2B2B2; }
  .header-two__drop-down-item:last-of-type {
    margin-bottom: 32px; }
  .header-two__drop-down-item.header-two__drop-down-item--phone a {
    display: block;
    margin-bottom: 18px;
    padding-bottom: 0;
    font-size: 17px;
    font-weight: 700;
    color: red; }
    .header-two__drop-down-item.header-two__drop-down-item--phone a:hover {
      color: #cc0000; }
  .header-two__drop-down-item.header-two__drop-down-item--phone a:last-child {
    margin-bottom: 0; }
  .header-two__drop-down-item.header-two__drop-down-item--phone svg {
    top: 7px; }
  .header-two__drop-down-item .container_menu__contact_item__email::before {
    display: none; }

.header-two__drop-down-btn {
  display: flex;
  justify-content: center;
  padding: 9px 0;
  font-weight: 700;
  font-size: 1.07rem;
  color: #fff;
  border-radius: 0 0 4px 4px;
  background-color: red;
  cursor: pointer; }
  .header-two__drop-down-btn:hover {
    color: #fff;
    background-color: #cc0000; }

.header-two__nav-submenu--other {
  position: relative; }
  .header-two__nav-submenu--other:hover > a {
    color: red; }
  .header-two__nav-submenu--other:hover::after {
    content: "";
    position: absolute;
    height: 100%;
    width: 1px;
    top: 0;
    background-color: red; }
  .header-two__nav-submenu--other a {
    display: block;
    width: 100%;
    padding-left: 45px;
    padding-right: 45px;
    padding-top: 15px;
    padding-bottom: 14px;
    font-size: 1.07rem;
    line-height: 21px;
    font-weight: 500; }
  .header-two__nav-submenu--other .header-two__nav-submenu-true {
    margin-bottom: 0;
    padding-left: 0; }
    .header-two__nav-submenu--other .header-two__nav-submenu-true > .site-navigation__item-icon {
      fill: #000;
      transform: rotate(90deg);
      left: 15px;
      width: 10px;
      height: 20px;
      top: calc(50% - 10px); }
  .header-two__nav-submenu--other .header-two__nav-submenu-true:hover .header-two__nav-submenu {
    z-index: 70;
    opacity: 1;
    top: 0; }
  .header-two__nav-submenu--other .header-two__nav-submenu-true .header-two__nav-submenu {
    top: 10px;
    left: -100%; }
  .header-two__nav-submenu--other .header-two__nav-submenu {
    top: 70px; }
    .header-two__nav-submenu--other .header-two__nav-submenu > .header-two__nav-submenu--other .header-two__nav-submenu .header-two__nav-submenu {
      top: 0; }

@keyframes showHeader {
  from {
    transform: translateY(-100%);
    animation-duration: 0s; }
  to {
    transform: translateY(0);
    animation-duration: 1s; } }

.bx-panel-fixed ~ .header-two.fix-header-two {
  top: auto; }

.header-two.fix-header-two {
  position: fixed;
  width: 100%;
  top: 0;
  background-color: #fff;
  box-shadow: 0 2px 6px rgba(0, 0, 0, 0.15);
  z-index: 105;
  animation: showHeader 1s; }
  .header-two.fix-header-two .header-two__city {
    padding-bottom: 0; }
    .header-two.fix-header-two .header-two__city svg {
      top: calc(50% - 18px); }
    .header-two.fix-header-two .header-two__city .select-city__dropdown-wrap {
      top: 100%;
      left: -20px; }
  .header-two.fix-header-two .header-two__main {
    background-color: #fff;
    min-height: 60px; }
  .header-two.fix-header-two .header-two__nav {
    position: absolute;
    top: -100%;
    width: 100%;
    z-index: -1;
    transition: top 0.5s; }
    .header-two.fix-header-two .header-two__nav.active {
      top: 100%; }
  .header-two.fix-header-two .header-two__contact {
    padding-bottom: 0; }
  .header-two.fix-header-two .header-two__personal {
    flex-basis: auto;
    padding-bottom: 0;
    padding-right: 11px;
    order: 2; }
    .header-two.fix-header-two .header-two__personal > p {
      display: none; }
    .header-two.fix-header-two .header-two__personal > a {
      font-size: 0;
      transition: none; }
    .header-two.fix-header-two .header-two__personal svg {
      fill: #B2B2B2;
      top: calc(50% - 6px);
      transform: scaleY(1.2); }
  .header-two.fix-header-two .header-two__basket {
    order: 3; }
  .header-two.fix-header-two .header-two__btn-fixed-menu {
    position: relative;
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 0 28px;
    width: 178px;
    margin-right: 20px;
    border-left: 1px solid #EDEDED;
    border-right: 1px solid #EDEDED;
    transition: color 0.3s, stroke 0.3s, fill 0.3s;
    cursor: pointer; }
    .header-two.fix-header-two .header-two__btn-fixed-menu:hover {
      color: red; }
      .header-two.fix-header-two .header-two__btn-fixed-menu:hover .header-two__btn-fixed-menu-icon {
        stroke: red;
        fill: red; }
        .header-two.fix-header-two .header-two__btn-fixed-menu:hover .header-two__btn-fixed-menu-icon.header-two__btn-fixed-menu-icon--arrow {
          stroke: none; }
      .header-two.fix-header-two .header-two__btn-fixed-menu:hover::before {
        content: "";
        position: absolute;
        top: 0;
        left: 0;
        height: 1px;
        width: 100%;
        background-color: red; }
  .header-two.fix-header-two .header-two__btn-fixed-menu-icon {
    stroke: #000;
    fill: #000; }
    .header-two.fix-header-two .header-two__btn-fixed-menu-icon.header-two__btn-fixed-menu-icon--arrow {
      stroke: none; }
  .header-two.fix-header-two .header-two__btn-fixed-menu-content {
    font-weight: bold;
    font-size: 15px;
    line-height: 24px;
    padding-bottom: 0; }
  .header-two.fix-header-two #search {
    position: relative; }

@media (max-width: 1199px) {
  .header-two.fix-header-two .header-two__search {
    margin-right: 20px;
    padding-top: 12px;
    width: 190px;
    order: 1;
    position: relative; }
    .header-two.fix-header-two .header-two__search #search {
      position: absolute;
      top: 0;
      right: 0;
      height: 100%;
      background-color: #fff;
      z-index: 1; }
    .header-two.fix-header-two .header-two__search form {
      display: flex;
      align-items: center; }
    .header-two.fix-header-two .header-two__search input {
      width: 130px;
      transition: 0.3s; }
    .header-two.fix-header-two .header-two__search input:hover {
      width: 386px; }
    .header-two.fix-header-two .header-two__search button {
      right: 8px;
      padding: 0;
      width: 20px;
      cursor: pointer; }
      .header-two.fix-header-two .header-two__search button:hover svg {
        fill: red; }
      .header-two.fix-header-two .header-two__search button svg {
        width: 20px;
        height: 20px;
        transition: fill 0.3s; } }

@media (max-width: 1023px) {
  .header-two.fix-header-two .header-two__btn-fixed-menu {
    display: none; } }

.header-two__main-nav .header-two__main-nav-catalog:hover > .header-two__menu-catalog.menu-catalog-one {
  max-height: 350px;
  padding: 0; }

.header-two__menu-catalog.menu-catalog-one {
  background-color: transparent; }

.menu-catalog-one {
  /*height: 500px;*/
  display: flex;
  /*padding: 30px 0;*/
  background-color: #fff;
  box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15); }

.menu-catalog-one__main-menu {
  min-width: 220px; }

.menu-catalog-one__main-menu-item {
  position: relative;
  margin: 0;
  padding: 15px 30px;
  background-color: red; }
  .menu-catalog-one__main-menu-item .menu-catalog-one__menu-item-icon {
    transform: rotate(-90deg); }
  .menu-catalog-one__main-menu-item:hover {
    background-color: #f7f7f7; }
    .menu-catalog-one__main-menu-item:hover > .menu-catalog-one__submenu {
      display: block; }

.menu-catalog-one__submenu-item {
  margin: 0;
  padding: 15px 30px; }
  .menu-catalog-one__submenu-item:hover > .menu-catalog-one__submenu {
    display: block; }

.menu-catalog-one__submenu {
  position: absolute;
  left: 100%;
  top: 0;
  width: 312px;
  display: none;
  background-color: #f7f7f7; }
  .menu-catalog-one__submenu:nth-of-type(2n) {
    background-color: red; }
  .menu-catalog-one__submenu .menu-catalog-one__submenu--white {
    background-color: #fff; }

.header-two__city .select-city__block__text-city {
  padding: 0;
  font-weight: 700;
  color: #fb0040;
  line-height: normal; }
  .header-two__city .select-city__block__text-city:hover {
    color: #c80033; }
  .header-two__city .select-city__block__text-city::after {
    content: none; }
